Cyberduck Mountain Duck CLI

#7913 closed defect (thirdparty)

Internal server error downloading files

Reported by: knall Owned by: dkocher
Priority: normal Milestone: 4.5
Component: webdav Version: 4.4.4
Severity: normal Keywords:
Cc: nall_kaci@… Architecture:
Platform: Windows 7

Description

I updated to the new version today and am getting the error "cannot read file attributes" and getting internal server error.

Attachments (1)

cyberduck-error.jpg (22.7 KB) - added by knall on Apr 28, 2014 at 10:48:32 PM.

Download all attachments as: .zip

Change History (16)

Changed on Apr 28, 2014 at 10:48:32 PM by knall

comment:1 Changed on Apr 29, 2014 at 8:40:31 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed
  • Summary changed from upgraded to new version today and getting error when trying to open files to Internal server error downloading files

Please report this bug to the hosting provider and/or server software vendor.

comment:2 Changed on May 2, 2014 at 9:12:33 AM by dkocher

  • Milestone set to 4.4.5

comment:3 Changed on Jun 17, 2014 at 11:31:12 AM by dkocher

#8031 closed as duplicate.

comment:4 Changed on Jun 17, 2014 at 11:31:40 AM by dkocher

#7926 closed as duplicate.

comment:5 Changed on Jun 17, 2014 at 1:30:36 PM by louisgranger

Hi Knall I am experiencing the same issue (also using RightNow!). Did you manage to find a way around this?

comment:6 follow-up: Changed on Jun 17, 2014 at 1:45:29 PM by knall

Hi louisgranger, Yes, I uninstalled it and re installed the prior version and have no issues. So I'm on version 4.4.3. I hope this helps.

comment:7 in reply to: ↑ 6 Changed on Jun 17, 2014 at 1:55:15 PM by dkocher

Replying to knall:

Hi louisgranger, Yes, I uninstalled it and re installed the prior version and have no issues. So I'm on version 4.4.3. I hope this helps.

Can you please contact the provider and let them know about the issue.

comment:8 Changed on Jun 17, 2014 at 1:59:56 PM by dkocher

  • Milestone changed from 4.4.5 to 4.5

comment:9 Changed on Jun 17, 2014 at 2:01:08 PM by dkocher

Implemented workaround in r14801.

comment:10 follow-up: Changed on Jun 17, 2014 at 2:05:31 PM by knall

Hi dkocher, Would you still like me to contact RightNow? I see you implemented a workaround.

comment:11 in reply to: ↑ 10 Changed on Jun 17, 2014 at 2:15:34 PM by dkocher

Replying to knall:

Hi dkocher, Would you still like me to contact RightNow? I see you implemented a workaround.

Yes, that would still be appreciated as it is a bug in the server software.

comment:12 Changed on Jun 17, 2014 at 2:16:03 PM by dkocher

Please update to the latest snapshot build available and reopen this ticket if the issue persists.

comment:13 follow-up: Changed on Jun 25, 2014 at 3:44:37 PM by sgarvert

This has not been corrected in the 4.5.5 release. Can you describe exactly what needs to be changed on the Oracle RightNow end? The file currently has read permissions, so it should be possible to download without an exception.

comment:14 Changed on Jun 25, 2014 at 9:07:41 PM by dkocher

#8059 closed as duplicate.

comment:15 in reply to: ↑ 13 Changed on Jun 25, 2014 at 9:08:16 PM by dkocher

Replying to sgarvert:

This has not been corrected in the 4.5.5 release. Can you describe exactly what needs to be changed on the Oracle RightNow end? The file currently has read permissions, so it should be possible to download without an exception.

Scheduled for 4.5. Please update to the latest ​beta build available.

Note: See TracTickets for help on using tickets.
swiss made software